﻿.form-Box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #d9d9d9;
    padding: 10px;
    padding-top: 35px;
    position: relative;
    margin-bottom: 1rem;
    border-radius: 0.5rem;
}

    .form-Box .input-field {
        width: 25%;
        position: relative;
        padding: 0px 7px;
    
    }

.input-field .field-validation-valid {
    position: relative;
    top: 100%;
    left: 0;
}
label#txtPassword-error {
    margin-left: 0;
}
label#txtConfirmPassword-error {
    margin-left: 10px;
}

.input-field .field-validation-valid label {
    font-size: 14px;
    margin-left: 10px;
    text-wrap: balance;
}

.form-Box h4 {
    position: absolute;
    top: -14px;
    background: #fff;
    padding: 2px 10px;
}
/* span#errPassword { */
span.clsErrMessage {
    position: absolute;
    bottom: -25px;
    width: 100%;
    right: 0;
}
#errConfirmPassword label {
    font-size: 15px;
    position:absolute;
    left:0px;
}
span.PwdTNc {
    display: inline-block;
    color: #d33a3a;
    background: #ddd;
    padding: 5px;
    border-radius: 6px;
    position: absolute;
    z-index: 99;
    top: 43px;
}

#exampleModalCenter .modal-header {
    background: #abe2e9;
}

#exampleModalCenter .tnc {
    text-align: justify;
    font-size: 15px;
}
.modal-title {
    margin-bottom: 0;
    line-height: var(--bs-modal-title-line-height);
    font-weight: 600;
}

div#exampleModalCenter .modal-content .modal-header {
    border-radius: 30px 30px 0 0;
}

div#exampleModalCenter .modal-content {
    border-radius: 30px;
}

div#exampleModalCenter .modal-body {
    max-height: 70vh;
    overflow: auto;
}

.w-20 {
    width: 18%;
}
.sign-in-btn.text-center {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    align-content: stretch;
    flex-wrap: wrap;
    flex-direction: column;
}
button.sign-btn {
    padding: 10px 110px;
}

@media(max-width:1024px) {
    .form-Box .input-field {
        width: 50%;
    }

}

@media only screen and (max-width:767px) {
    .form-Box .input-field {
        width: 100%;
        position: relative;
     
    }
   
 /*   .input-field .field-validation-valid {
        position: relative;

    }*/

 /*add new css form register page*/
    .eye.sign-up .logo a img {
        max-width:100% !important;
    }
}

@media only screen and (max-width:576px) {

/*
    .input-field .field-validation-valid {
        position: relative;
    }*/
}
